# IRremoteESP8266: src/ir_Delonghi.cpp File Reference

ir_Delonghi.cpp File Reference

Delonghi based protocol. More...

## Variables

const uint16_t | kDelonghiAcHdrMark = 8984
const uint16_t | kDelonghiAcBitMark = 572
const uint16_t | kDelonghiAcHdrSpace = 4200
const uint16_t | kDelonghiAcOneSpace = 1558
const uint16_t | kDelonghiAcZeroSpace = 510
const uint32_t | kDelonghiAcGap = kDefaultMessageGap
const uint16_t | kDelonghiAcFreq = 38000
const uint16_t | kDelonghiAcOverhead = 3

## Detailed Description

Delonghi based protocol.

## Variable Documentation

## kDelonghiAcBitMark

const uint16_t kDelonghiAcBitMark = 572

## kDelonghiAcFreq

const uint16_t kDelonghiAcFreq = 38000

## kDelonghiAcGap

const uint32_t kDelonghiAcGap = kDefaultMessageGap

## kDelonghiAcHdrMark

const uint16_t kDelonghiAcHdrMark = 8984

## kDelonghiAcHdrSpace

const uint16_t kDelonghiAcHdrSpace = 4200

## kDelonghiAcOneSpace

const uint16_t kDelonghiAcOneSpace = 1558

## kDelonghiAcOverhead

const uint16_t kDelonghiAcOverhead = 3

## kDelonghiAcZeroSpace

const uint16_t kDelonghiAcZeroSpace = 510